.content-fragment-page .button, .single-column .button   {
    display: inline-block; margin-left: 0px;
    padding: 14px 0px 20px 0px !important;
    min-width: 227px; max-width: 227px; font-size: 18px;
    background-color: #6179ff!important; color: #ffffff !important;
    text-align: center;  border-radius: 0px;
    text-transform: uppercase; /*margin-top: 15px;*/
    font-family: 'GraphikCompactBlack', Arial, sans-serif;
    height: 50px !important;  margin-bottom: 1px;
    text-transform:uppercase !important;
    line-height: 20px; height: 30px; padding: 0 10px 0 10px;
    /*background-color: #55a800;*/
}
.content-fragment-page .button:hover, .single-column .button:hover {background-color: #4e61cc!important;}

.button a{
	color:#ffffff !important;
    text-transform:uppercase !important;
}

.button a:hover{
	color:#ffffff !important;
	text-transform:uppercase !important;
}

@media only screen and (max-width : 400px) {
    #other {
    	PADDING-BOTTOM: 40px; PADDING-TOP: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
    }
    
    #btn-find-out {
    	WIDTH: 400px; BACKGROUND-COLOR: #6bad3e; color: #ffffff !important;
    }
    
    .button {
    	WIDTH: 100% !important;
    }
}